ELA-240-1

NameELA-240-1
Descriptionwpa - security update
ReferencesCVE-2020-12695

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wpa (PTS)jessie, jessie (lts)2.3-1+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wpasourcejessie2.3-1+deb8u11

Search for package or bug name: Reporting problems